Tootjad
Hind
–
Tüübi järgi
Firmad
logo

Võrguseade D-Link Switch DLINK 10-pordiga Gigabit PoE+ Smart inc. 2 SFP pordiga POE budget 130W

Tootekood: DGS-1210-10MP GTIN: 790069432507
Esto logoSoeta osade kaupa 5,78 €/kuus
D-Link DGS-1210-10MP. Lüliti tüüp: Juhitav, Lüliti kiht: L2/L3, MIB-tugi: RFC1212, RFC1213, RFC1215, RFC1493, RFC1157, RFC2573, RFC2575, RFC2576, RFC1442, RFC1901, RFC1902,.... RJ-45 Etherneti ühenduse pesade tüüp: Gigabit ...

Pakkumised

Tasuta kohaletoimetamine mobiiltelefonidele, tahvelarvutitele ja sülearvutitele alates 300 EUR-st Unisendi pakiautomaatidesse
E-pood
201,05 €
E-pood
211,06 €
Tarne: 1-3 days.
E-pood
10-15 TP.
216,48 €
RDE.EE
186
0% liising 36.5Eur kuni 6 kuud
E-pood
al. 2026-11-12
218,99 €
Kiire ja tasuta tarne al. 200.- EUR ostusummast Tallinna piires.
E-pood
5-9 p
Kaup kätte Tallinna esindusest/laost Osmussaare 4 E-R 10:00 - 17:00
E-pood ja salong
4-7tp
221,49 €
−0,01 €
Klientidele usaldusväärne e-pood juba üle 20 aasta!
E-pood ja salong
5-8 tp
223,00 €
Kiire ja tasuta tarne al. 200.- EUR ostusummast Tallinna piires.
E-pood
12-14 p
Tasuta kättesaamine Tallinna esindusest (A. H. Tammsaare tee 47). E-R 09:00 - 17:00
E-pood
10-12tp
01.ee
102
100% kindel ostukoht aastast 2005. Üle 480 000 tellimuse. Oma ladu 850m2.
E-pood ja salong
4-10 tp
Tasuta tarne Tallinnas ja pakiautomaati Palju kaupa kohe saadaval. Maksa hiljem või 3 osana ilma lisakuluta.
E-pood ja salong
3-7 tp
Tarne: 1-3 days.
E-pood
10-15 TP.
256,37 €
−0,10 €

Toote tehnilised andmed

TootekoodDGS-1210-10MP
Min. hind201.05
Max. hind256.37
Toode lisatud2018-05-28

Kommentaarid

Ole esimene, kes toodet kommenteerib